uuid: 94944d7f-e9ae-4f82-a491-44a3382e74f2
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: J4_2CcJpS-wFHR-qV4O3jdbbCF7mUAaKyOy-lHy-P8Y
id: media.s12_square
label: 'Size 12 square 1:1'
targetEntityType: media
cache: true
